/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.eds-bpm-main {
	line-height: 0;
}
.eds-bpm-mask{
    position: absolute;
    bottom: -30%;
    height: auto;
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 1em;
    box-sizing: border-box;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    line-height: 1;
    -webkit-transition: all 0.5s ease-out; /* Safari */
    transition: all 0.5s ease-out;
}
.eds-bpm-view:hover .eds-bpm-mask, body.mobile .eds-bpm-view .eds-bpm-mask{
  opacity: 1!important;
  bottom: 0px!important;
}
.isotope-item{
	cursor: pointer!important;
	overflow: hidden;
}
.spacer{
	display: none;
}
.embed-dimensions,  .embed-dimensions iframe{
    width: 100%!important;
    max-width: 142.2vh!important;
    max-height: 80vh!important;
}
.embed-aspect-ratio {
    margin-top: 2vh!important;
    margin-bottom: 5vh!important;
}
.bop-primary-project-content div {
    line-height: 0;
}
.eds-bpm-view{
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center center!important;
}
body.mobile .eds-bpm-view{
    background-position: center -30px!important;
}
body.mobile .isotope-item img {
    opacity: 0;
}
.eds-bpm-view-heading{
    font-size: 24px;
    color: #2d2d2d;
    line-height: 1.1;
    margin-bottom: 10px;
}
body.mobile  .eds-bpm-view-heading{
    font-size: 1.4em;
    color: #2d2d2d;
    line-height: 0.9;
    margin-bottom: 5px;
}
.eds-bpm-view-para{
    margin-bottom: 20px;
    color: #929292;
    font-size: 13px;
    line-height: 1.1;
}
.carousel-control .next_nav, .carousel-control .prev_nav {
    border:none!important;
    font-size: 18px;
}
.eds-bpm-info {
    padding: 0px;
    top: 20px!important;
    font-weight: 600;
    color: #FFFFFF!important;
    border-bottom: 1px solid #fff;
}
.eds-bpm-section ul {
    margin: 0;
    padding: 20px 0;
    border-bottom: none!important;
}
#bop-project-wrapper {
    padding-bottom: 0px;
    display: block;
}
#bpm-project-footer-wrapper {
    padding: 0px;
}
#bop-container {
    background-color: transparent!important;
    max-width: 90vw;
	margin: 0 auto;
}
#bop-all-wrapper{
  padding: 0px!important;
}
.bop-left-project-description{
  margin-top: 20px;
  line-height: 1.5;
  font-size: 14px;
}
#bop-left-project-header {
    width: 100%;
    max-width: 860px;
    padding: 3.5vh 0;
    margin: 0;
}
#bop-project-left .bop-primary-project-content {
    /*float: left;
    width: 60%;*/
}
.bop-project-area {
    padding-top: 0px;
}
#bop-project-left {
    max-width: none!important;
}
#bop-left-project-title {
    overflow: visible!important;
    text-overflow: inherit!important;
    white-space: inherit!important;
}
.eds-bpm-option-set{

}
#bop-category span {
    display: inline-block;
    padding: 3px 6px;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 2px;
    margin-right: 4px;
    margin-bottom: 4px;
    background: rgb(255, 255, 255);
    color: #000;
    font-size: 13px;
}
#stats-top {
    font-size: 13px;
    line-height: 26px;
    color: #000;
    margin-top: 9%;
}
.stats-top-project-views, .stats-top-project-appreciations {
    border-right: none!important;
}
.bop-primary-project-content a{
	display: inline-block!important;
    margin: 30px auto!important;
    padding: 0.7rem 1.4rem;
    background: transparent;
    color: #212121!important;
    font-family: inherit!important;
    line-height: 1!important;
    font-weight: 500!important;
    text-align: left;
    text-decoration: none;
    font-style: normal;
    border: 1px solid black;
    font-size: 14px!important;
    text-transform: uppercase!important;
    letter-spacing: 0.1em;
    border-radius: 1px!important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.bop-primary-project-content a:hover{
	background: #212121!important;
	color: #fff!important;
}
.bop-primary-project-content .bop-project-text {
    padding: 25px!important;
    padding-bottom: 0px!important;
}
.bop-primary-project-content .title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    color: #191919;
    text-align: left!important;
    line-height: 1!important;
    font-size: 1.3em!important;
    text-decoration: none;
    font-style: normal;
    display: block;
    text-transform: none;
    height: auto!important;
}
.bop-project-text div {
    line-height: 1.5!important;
}
.bop-primary-project-content .title span {
    font-size: 1em!important;
    font-weight: 500;
}
h1, .title h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 1em;
    line-height: 1!important;
}
nav.vertical_menu>ul>li>a {
    color: #212121;
    font-size: 14px!important;
    font-weight: 500!important;
    letter-spacing: 0px;
}
aside.vertical_menu_area .vertical_menu_area_widget_holder {
    font-size: 12px;
    position: relative;
    line-height: 1.3;
}
aside.vertical_menu_area .vertical_menu_area_widget_holder p{
    margin-bottom: 15px;
}
.textwhite * {
    color: #fff!important;
}
.bop-left-project-description p{
  margin-bottom: 15px;
}
.qode_slider_preloader {
    width: 100%;
    background-color: #f6f6f6;
    position: absolute;
    z-index: 20;
}
.eds-bpm-main.isotope {
    min-height: 100vh;
    background: #333333;
}
eds-bpm-section li:last-child span{
    margin-right: 0px!important;
}

div.section#work{
  display: block;
  position: relative;
}
.carousel-inner .slider_content_outer {
    position: relative;
    margin: 0 auto;
    z-index: 12;
    display: table;
    width: 100%!important;
    height: 100%!important;
}
.carousel-inner .slider_content {
    position: relative;
    width: auto!important;
    display: table-cell;
    vertical-align: middle;
    height: auto!important;
    left: auto!important;
    top: auto!important;
}
.carousel-inner h2 {
    margin: 0.2vw!important;
    font-size: 7vw!important;
    line-height: 1!important;
    font-weight: 700!important;
    letter-spacing: 0px!important;
}
.carousel-inner .q_slide_subtitle span {
    font-size: 3vw!important;
    margin-bottom: 0px!important;
    display: inline-block;
    letter-spacing: 0px!important;
}
.mobile_menu_button {
  height: 60px;
  margin: 0 20px 0 0;
  width: 60px;
  text-align: center;
}
.mobile_menu_button span{
  color: #000!important;
  font-size: 20px!important;
}
.vertical_menu_area_widget_holder {
    margin: 35px 0 0 0;
}
eds-bpm-section li {
    display: inline-block!important;
    list-style: none outside none!important;
    border: 0px none!important;
}
eds-bpm-section li span {
    line-height: 1!important;
    color: #000;
    padding: 14px 28px!important;
    background: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 14px!important;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
}

.bop-project-area {
    margin-top: 0px!important;
}
#bop-left-project-header {
    display: block!important;
}
#bop-project-info-small {
    display: none!important;
}
.bop-primary-project-content div:not(.embed-aspect-ratio) {
    padding: 0px!important;
    margin-top: 0px!important;
}
#bop-left-project-title {
    padding: 0px!important;
}
#bop-category, #stats-top {
    padding: 10px 0px!important;
}
#bop-project-left {
    min-width: auto!important;
}
#bop-project-left .bop-primary-project-content {
    overflow-x: visible!important;
}
.isotope-item {
	width: 50%!important;
}
.about p {
    line-height: 1.5;
    margin-bottom: 15px;
}
.q_social_icon_holder .fa-stack i:last-child, .q_social_icon_holder .fa-stack span {
    font-size: 2em;
    display: block;
    line-height: inherit;
}
.q_social_icon_holder .fa-stack i, .q_social_icon_holder .fa-stack span {
    color: #212121;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out;
}
.q_social_icon_holder .fa-stack i, .q_social_icon_holder .fa-stack span {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    margin: 0px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.fa-stack {
    position: relative;
    display: inline-block;
    width: 3em;
    height: 3em;
    line-height: 3em;
    vertical-align: middle;
}
.q_social_icon_holder.circle_social .fa-stack {
    -webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
    border-radius: 0px; 
}
.q_social_icon_holder.circle_social{
	margin-right: 0px!important;
	margin-top: 10px!important;
}
.socialiconsdiv{
	margin-left: -13px;
	margin-top: 25px;
}

.vc_row.full_screen_section {
    padding: 0px!important;
}

.carousel-inner .slider_content {
    position: absolute!important;
    width: 100%!important;
    display: block!important;
    vertical-align: middle;
    height: auto!important;
    left: auto!important;
    top: auto!important;
    bottom: 0px;
}
.carousel-inner .slider_content .text .qbutton {
	margin: 0px!important;
    text-align: center;
    width: 100%!important;
    border-radius: 0px!important;
    background: transparent!important;
    border: 0px!important;
    cursor: pointer!important;
    font-size: 1.2em;
    box-sizing: border-box!important;
    padding: 20px;
    line-height: 1!important;
    height: auto!important;
}
.carousel-inner .slider_content .text {
    margin: 0px!important;
}
.eds-bpm-main {
    background: #fff;
}
#bpm-inner-footer-wrapper {
    display: none;
}
#bop-project {
    opacity:1!important;
}
.wpb_wrapper eds-bpm-section li span {
    border-bottom: 2px solid #333;
    color: #999;
    background: transparent!important;
}
.wpb_wrapper eds-bpm-section li span:hover {
    color: #fff!important;
}
.wpb_wrapper eds-bpm-section li span.selected, .wpb_wrapper eds-bpm-section li span.selected:hover {
    border-bottom: 2px solid #fff;
    background: transparent!important;
    background-color: transparent!important;
    color: #fff!important;
}

header:not(.scrolled) .q_logo a {
    height: 70px!important;
}
@media only screen and (max-width: 800px){
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
	    display: block;
	    top: auto!important;
	}
}

@media only screen and (min-width: 500px){
	.isotope-item {
	    width: 50%!important;
	}
}
@media only screen and (min-width: 800px){
	.isotope-item {
	    width: 33.3%!important;
	}
}
@media only screen and (min-width: 1500px){
	.isotope-item {
	    width: 25%!important;
	}
}

@media only screen and (min-width: 1800px){
	.isotope-item {
	    width: 20%!important;
	}
}


@media only screen and (max-width: 1200px){
  .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
      font-size: 8vw!important;
      line-height: 1!important;
  }
  .carousel-inner .q_slide_subtitle span {
      font-size: 3vw!important;
      line-height: 1.5!important;
  }
  .carousel-inner .q_slide_subtitle{
    font-size: inherit!important;
    line-height: 1!important;
  }
  
	#bop-project-left .bop-primary-project-content {
	    float: none!important;
	    padding: 0px!important;
		width: auto!important;
	}
	#bop-left-project-title {
	    padding: 0px!important;
	}
	#bop-category, #stats-top {
	    padding: 10px 0px!important;
	}
	.bop-left-project-description {
	    margin-top: 25px!important;
	    line-height: 1.3!important;
	    font-size: 13px;
	}
	#stats-top {
	    margin-top: 25px!important;
	}
	h1, .title h1 {
	    font-family: 'Raleway', sans-serif;
	    font-weight: 400;
	    font-size: 0.9em!important;
	    line-height: 1!important;
    }
    h1.elementor-heading-title {
        font-weight: 500!important;
        font-size: 34px!important;
    }
	.bop-primary-project-content div:not(.embed-aspect-ratio) {
	    padding: 0px!important;
	}
}
@media only screen and (min-width: 1025px){
	.vertical_menu_enabled .carousel-inner:not(.relative_position) {
	    left: 260px!important;
	}	
}	

@media only screen and (max-width: 1000px){
	.content {
	    margin-top: 0!important;
	    padding-top: 60px!important;
    }
    .elementor-aspect-ratio-219 .elementor-fit-aspect-ratio {
        padding-bottom: 55.8571%!important;
    }
  nav.mobile_menu {
    z-index: 90;
	}
	header .container{
		z-index: 100;
	}
	.page_header.fixed{
		height: 60px;
		display: inline-block;
	}
	.page_header.fixed .container{
		height: 60px;
    }
    .shopping_cart_inner, .side_menu_button {
        height: 60px!important;
    }
    header:not(.scrolled) .q_logo a {
        height: 53px!important;
    }
	nav.mobile_menu>ul {
	    width: auto!important;
	    padding: 20px!important;
	}
	nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
	    border-bottom: none!important;
	    margin-top: 0px!important;
	}
	nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	    font-size: 13px;
	    padding: 4px 0px;
	    display: block;
	    position: relative;
	    text-transform: uppercase;
	    letter-spacing: 0;
	    font-weight: 600;
	    color: #222!important;
	}
	.mobile_menu ul{
		float: left;
	}
	.mobile_menu .mobile_side{
		float: right;
	    padding: 20px;
	}
	.mobile_menu .widget{	
	    line-height: 1.3;
	    color: #222!important;
	    padding: 8px 0px;
	}
	.mobile_menu .widget p {
	    margin-bottom: 12px;
	    font-size: 13px;
	}
  header, footer.uncover {
      position: fixed!important;
      width: 100%;
      background: #fff;
  }
  #bop-container {
  	background-color: #fff;
  }
  .logo_wrapper {
      height: 60px!important;
  }
  .header_bottom {
      background-color: #fff!important;
      padding: 0px!important;
  }
  eds-bpm-section li span {
      line-height: 1!important;
      color: #000;
      padding: 0.8vw 1.6vw!important;
      background: #fff;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 1.5vw!important;
      text-transform: uppercase;
      font-weight: 600;
  }
  .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
      font-size: 10vw!important;
      line-height: 1!important;
  }
  .carousel-inner .q_slide_subtitle span {
      font-size: 4vw!important;
      line-height: 1.5!important;
  }
  .carousel-inner .q_slide_subtitle{
    font-size: inherit!important;
    line-height: 1!important;
  }
  .page-template-contact-page .about.grid_section .section_inner{
	  width: auto!important;
  }
  .page-template-contact-page .about.grid_section .section_inner_margin{
	  margin: 0px!important;
	  padding: 0px 20px!important;
  }
  .page-template-contact-page .content .container .container_inner{
	  width: auto!important;
  }
}
@media only screen and (max-width: 768px){
  .container_inner{
    width: auto!important;
  }
  eds-bpm-section li span {
      line-height: 1!important;
      color: #000;
      padding: 0.8vw 1.6vw!important;
      background: #fff;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 2vw!important;
      text-transform: uppercase;
      font-weight: 600;
  }
    
    .eds-bpm-view-heading {
        font-size: 22px;
        color: #1a1a1a;
        font-weight: 500;
        line-height: 1.1;
        letter-spacing: 0!important;
    }
    .eds-bpm-view-para {
        margin-bottom: 20px;
        color: #929292;
        font-size: 13px;
        line-height: 1.2;
        padding-bottom: 6px!important;
    }
}
@media only screen and (max-width: 567px){
  .container_inner{
    width: auto!important;
  }
  eds-bpm-section li span {
      line-height: 1!important;
      color: #000;
      padding: 0.8vw 1.6vw!important;
      background: #fff;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 3vw!important;
      text-transform: uppercase;
      font-weight: 600;
  }
  .carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
      font-size: 15vw!important;
      line-height: 1!important;
  }
  .carousel-inner .q_slide_subtitle span {
      font-size: 6vw!important;
      line-height: 1.5!important;
  }
  .carousel-inner .q_slide_subtitle{
    font-size: inherit!important;
    line-height: 1!important;
  }  
  h1.elementor-heading-title {
    font-weight: 500!important;
    font-size: 34px!important;
  }
  .mobilespace{
      height: 10vw!important;
  }
  
}
@media only screen and (max-width: 468px){
  .container_inner{
    width: auto!important;
  }
  eds-bpm-section li span {
      line-height: 1!important;
      color: #000;
      padding: 0.8vw 1.6vw!important;
      background: #fff;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 4vw!important;
      text-transform: uppercase;
      font-weight: 600;
  }
  
    .eds-bpm-view-heading {
        font-size: 20px;
        color: #1a1a1a;
        font-weight: 500;
        line-height: 1.1;
        letter-spacing: 0!important;
    }
    .eds-bpm-view-para {
        margin-bottom: 20px;
        color: #929292;
        font-size: 13px;
        line-height: 1.2;
        padding-bottom: 6px!important;
    }
}
@media only screen and (max-width: 368px){
  .container_inner{
    width: auto!important;
  }
  eds-bpm-section li span {
      line-height: 1!important;
      color: #000;
      padding: 0.8vw 1.6vw!important;
      background: #fff;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      font-size: 5vw!important;
      text-transform: uppercase;
      font-weight: 600;
  }
  #filters li span {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 14px!important;
    text-transform: uppercase;
    font-weight: 600;
}
.eds-bpm-view-heading {
    font-size: 18px;
    color: #1a1a1a;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: 0!important;
}
.eds-bpm-view-para {
    margin-bottom: 20px;
    color: #929292;
    font-size: 13px;
    line-height: 1.2;
    padding-bottom: 6px!important;
}
}

.header_bottom{
background-color: #fff;
}

header.scrolled .header_bottom{
background: #fff!important;
}

.popup_menu_opened header.scrolled .header_bottom{
background: rgba(255,0,0,0)!important;
}


footer div.logooos.logooos_no_radius div.logooos_item, footer div.logooos.logooos_no_radius div.logooos_item a .logooos_effectspan {
height: 100px!important;
width: 200px!important;
}

.q_social_icon_holder .fa-stack, .fa-stack i{
    background-color: rgba(0,0,0,0)!important;
    border: rgba(0,0,0,0)!important;
    margin: 0px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
color: #8c8c8c!important;
}
.fa-stack i:hover{
color: #ddd!important;
}

body.popup_menu_opened .scroll_header_top_area{
    background:none!important;
}

.popup_menu_inner i, .popup_menu_inner i:before, .popup_menu_inner i:after{
 background-color: #000!important;   
}
@media only screen and (min-width: 1001px){
    header.light .popup_menu_inner i, header.light .popup_menu_inner i:before, header.light .popup_menu_inner i:after,
    header.scrolled .popup_menu_inner i, header.scrolled .popup_menu_inner i:before, header.scrolled .popup_menu_inner i:after{
        background-color: #fff!important;   
    }
}
header.scrolled .q_logo img.sticky {
    opacity: 1!important;
}
header.scrolled .q_logo img.normal,
header.scrolled .q_logo img.light,
header.scrolled .q_logo img.dark {
    opacity: 0!important;
}
body.popup_menu_opened .popup_menu_inner i, body.popup_menu_opened .popup_menu_inner i:before, body.popup_menu_opened .popup_menu_inner i:after{
   background-color: #fff!important; 
}
header.light img.menuprize, header.scrolled img.menuprize{
    filter:invert(100%)!important;
}

.popup_menu_holder_outer{
    height: 110vh!important;
}

.carousel-indicators {
    bottom: 40px
}
img.menuprize {
    margin-right: 25px;
}
header.scrolled img.menuprize {
    height: 60px;
}
#stats-top {
	display: none;
}
.eds-bpm-mask {
    position: relative!important;
    bottom: 0!important;
    background: rgb(255, 255, 255);
    padding: 1em;
    opacity: 1!important;     
}

.popup_menu_holder {
    background-color: rgba(37, 37, 37, 0.95)!important;
}
.bop-text-center {
    margin-bottom: 2.5vh;
}
.container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .qode_elementor_container_inner {
    width: 90vw;
    margin: 0 auto;
}
.header_bottom {
    padding: 0;
}
header.scrolled .side_menu_button,
header.scrolled .widget_text {
    height: 60px!important
}
.slide_anchor_button {
    font-size: 40px!important;
    color: #1c1c1c!important;
    position: fixed;
    bottom: 0px;
    opacity: 1!important;
}
.slide_anchor_button {
    display: none!important;
}
.slide_anchor_button:before {
    content: '';
    display: block;
    background: white;
    width: 64px;
    height: 80px;
    border-radius: 50px;
    position: absolute;
    bottom: -35px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
}
.slide_anchor_button i {
    z-index: 2;
    position: relative;
    top: 4px;
}
.eds-bpm-option-set {
    background-color: #333;
}

@media only screen and (max-width: 1200px) and (min-width: 1000px) {
    .header_bottom .container_inner {
        width: 90vw;
    }
    .logo_wrapper {
        margin-left: -10px;
    }
    header.scrolled .logo_wrapper {
        margin-left: -5px;
    }
}
@media only screen and (min-width: 1200px){
    .logo_wrapper {
        margin-left: -10px;
    }
    header.scrolled .logo_wrapper {
        margin-left: -5px;
    }
}
@media only screen and (min-width: 1500px){
    #bop-container {
        background-color: transparent!important;
        max-width: 1400px;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 1000px) {
    header .side_menu_button {
        height: 60px!important
    }
    .fixed_top_header .q_logo img.mobile, .logo_wrapper {
        position: relative;
        left: 0;
    }
    .logo_wrapper {
        margin-left: -5px;
    }    
    .q_logo a {
        left: 0;
        width: auto!important;
    }
    .q_logo a, .q_logo img, .q_logo img.mobile  {
        height: 55px !important;
        margin-top: 15px!important;
    }
    .q_logo img.popup  {
        margin-top: 0px!important;
    }
    .popup_menu.large .line, .popup_menu.large .line:after, .popup_menu.large .line:before, .popup_menu.large .popup_menu_inner {
        height: 3px;
        width: 20px;
    }
    .popup_menu.large .line:after {
        top: 7px;
    }
    .popup_menu.large .line:before {
        top: -7px;
    }
    .side_menu_button a:last-child {
        padding: 0 15px;
    }
    img.menuprize {
        height: 80px;
    }
    .side_menu_button a:last-child {
        margin-right: -15px;
    }
}
@media only screen and (max-width: 768px){
    .q_logo a, .q_logo img, .q_logo img.mobile  {
        height: 45px !important;
        margin-top: 7px!important;
    }
    .q_logo img.popup  {
        margin-top: 0px!important;
    }
    .popup_menu.large .line, .popup_menu.large .line:after, .popup_menu.large .line:before, .popup_menu.large .popup_menu_inner {
        height: 3px;
        width: 20px;
    }
    .popup_menu.large .line:after {
        top: 7px;
    }
    .popup_menu.large .line:before {
        top: -7px;
    }
    .side_menu_button a:last-child {
        padding: 0 15px;
    }
    .side_menu_button a:last-child {
        margin-right: 0px;
    }
    .container_inner {
        width: 90vw!important;
    }
    .side_menu_button a:last-child {
        margin-right: -15px;
    }
    .bop-text-center {
        width: 100vw;
        margin-left: -5vw;
    }
}
.filters-toggle {
    display: none;
    font-size: 0;
    z-index: 1;
    cursor: pointer;
    position: absolute;
    top: 0;
    border: none;
    padding: 0;
    margin: 0 0 0 1px;
    background: transparent;
    text-indent: -10px;
    height: 34px;
    width: 100%;
  }
.proj-92102139 .wpb_wrapper {
    background: #ecf0f2!important;
}
@media only screen and (max-width: 480px){
    .q_logo a, .q_logo img, .q_logo img.mobile  {
        height: 45px !important;
        margin-top: 7px!important;
    }
    .q_logo img.popup  {
        margin-top: 0px!important;
    }
    .popup_menu.large .line, .popup_menu.large .line:after, .popup_menu.large .line:before, .popup_menu.large .popup_menu_inner {
        height: 3px;
        width: 20px;
    }
    .popup_menu.large .line:after {
        top: 7px;
    }
    .popup_menu.large .line:before {
        top: -7px;
    }
    .side_menu_button a:last-child {
        padding: 0 15px;
    }
    .side_menu_button a:last-child {
        margin-right: -15px;
    }
    .bop-left-project-title h1 {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        font-size: 0.9em!important;
        line-height: 1.2!important;
    }
    h1, .title h1 {
        font-family: 'Raleway', sans-serif;
        font-weight: 500!important;
        font-size:26px!important;
        line-height: 1.2!important;
    }
    #bop-left-project-title {
        font-size: 30px;
    }
    .popup_menu_widget_holder th {
        width: 100%;
        display: block;
        padding: 16px 0!important;
    }
    .filters-toggle {
        display: none;
    }
}
#back_to_top {
    display: none!important;
}
.carousel-indicators {
    display: none!important;
}
#qode-landingslider, #qode-landingslider .qode_slider_preloader, #qode-landingslider .carousel-inner .item {
    max-height: 78vw!important;
}
.ajax_loader .cube {
    background: transparent url(http://fanq.pt/wp-content/uploads/2020/01/FANQ-LOADER.svg)!important;
    background-size: 100%;
}
.eds-bpm-main.isotope {
    min-width: calc(100% + 1px)!important;
}
h1, .title h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 1.3!important;
    text-transform: uppercase;
    margin-bottom: 20px!important;
}
@media only screen and (min-width: 600px){
    .dropdown, .dropdown-text, .dropdown-toggle {
        display: none;
    }
}
@media only screen and (max-width: 599px){    
    .slide_anchor_button {
        display: none;
    }
    .dropdown, .dropdown-content, .dropdown-toggle {
        z-index: 2;
    }
    eds-bpm-main.isotope, .eds-bpm-main.isotope {
        z-index: 0;
    }
    eds-bpm-section li, .eds-bpm-section li {
        display: block!important;
        list-style: none outside none!important;
        border: 0px none!important;
    }
    .eds-bpm-option-set.dropdown-content {
        margin: 0 auto!important;
        width: 100%!important;
    }
    eds-bpm-section#options, #options {
        width: 100%!important;
        position: relative;
        display: block;
        margin: 0 auto;
        height: 44px;
        padding: 12px 0;
        font-weight: 600;
        font-size: 15px;
        letter-spacing: 0.035em;
        background: #333333;
    }
    eds-bpm-section li span, .eds-bpm-section li span {
        line-height: 38px!important;
        color: #fff;
        padding: 0!important;
        background: #333;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        font-size: 15px!important;
        text-transform: uppercase;
        font-weight: 500;
    }
    .dropdown {
        position: relative;
        display: inline-block;
        text-align: left;
        width: 132px;
    }
  
  .dropdown-text {
    cursor: pointer;
    position: absolute;
    line-height: 44px;
    background-color: #333;
    width: 100%;
  }
  
  .dropdown-text:after {
    position: absolute;
    right: 5%;
    top: 13px;
    content: '';
    width: 16px;
    height: 16px;
    border: none!important;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothin: ;
    font-size: 17px;
    line-height: 16px;
    content: "\f0c9";
  }
  eds-bpm-section li span.selected, eds-bpm-section li span.selected:hover {
        color: #fff!important;
        border-bottom: 2px solid #333!important;
    }
  
  .dropdown-text,
  .dropdown-content a {
    color: #fff;
  }
  
  .dropdown-toggle {
    font-size: 0;
    z-index: 2;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    border: none;
    padding: 0;
    margin: 0 0 0 1px;
    background: transparent;
    text-indent: -10px;
    height: 44px;
    width: 100%;
    top: 12px;
  }
  .eds-bpm-option-set, eds-bpm-option-set {
        position: absolute!important;
        padding-bottom: 16px!important;
    }
  
  .dropdown-toggle:focus {
    outline: 0;
  }
  
  .dropdown-content {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    list-style-type: none;
    position: absolute;
    padding: 0;
    margin: 0;
    border-radius: 3px;
    text-indent: 10px;
    line-height: 32px;
    background-color: #333;
    width: 140px;
    opacity: 1;
    visibility:visible;
    top: 60px;
  }
  .dropdown-text{
      text-transform: uppercase;
  }
  
  .dropdown-content a {
    display: block;
  }
  
  .dropdown-content a:hover {
    background: #333;
  }
  
  
  .dropdown-toggle:hover ~ .dropdown-text,
  .dropdown-toggle:focus ~ .dropdown-text {
    background-color: #333;
  }
  
  .dropdown-toggle:focus ~ .dropdown-text {
    z-index: 3;
  }
  
  .dropdown-toggle:focus ~ .dropdown-text:after {
    border-width: 0 4px 5px 4px;
    border-color: transparent transparent #555 transparent;
  }
  
  .dropdown-content.off {
    top: 44px;
    opacity: 0;
    visibility:hidden;
  }
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    margin: 5px!important;
    background-color: rgba(255,255,255,0.15);
    color: #fff!important;
}
.wpcf7 .two_columns_50_50>.column2>.column_inner {
    padding: 0px;
}

::-webkit-input-placeholder { /* Edge */
    color: #fff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #fff;
}

::placeholder {
color: #fff;
}
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    margin-top: 5px!important;
    background-color: #fff;
    color: #222!important;
    margin-right: -7px!important;
}
.elementor-text-editor ul {
    margin-left: 15px;
}
.elementor-text-editor li {
    line-height: 1.5;
    margin-bottom: 0.9em;
    padding-left: 3px;
    list-style-position: outside;
}
.textwidth .elementor-container.elementor-column-gap-no {
    max-width: 1400px;
    width: 90vw;
}
.textmargin {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-right: 5%;
}
h2.elementor-heading-title.elementor-size-default {
    margin-bottom: 26px;
}
.carousel-inner .slider_content .text .qbutton {
    border-radius: 6px!important;
    border: 3px solid white!important;
    font-size: 1.2em;
    display: inline-block;
    width: auto!important;
    padding: 15px 25px!important;
    margin-top: 20px!important;
}
.carousel-inner .slider_content .text .qbutton:hover {
    border-radius: 6px!important;
    border: 3px solid black!important;
    background: black!important;
    color: white!important;
    font-size: 1.2em;
    display: inline-block;
    width: auto!important;
    padding: 15px 25px!important;
    margin-top: 20px!important;
}
@media only screen and (max-width: 767px){
    .notmobile {
        display: none;
    }
    .notmobile2 {
        height: 54px!important
    }
    h2.elementor-heading-title.elementor-size-default {
        margin-bottom: 20px;
    }        
    .text50.elementor-column {
        width: 50%!important;
    }
}
@media only screen and (max-width: 399px){
    .text50.elementor-column {
        width: 100%!important;
    }
    .notmobile2 {
        display: none;
    }
}
.nowrap {
    white-space: nowrap;
}